Possible Errata, listing 31.8 / page 507


#1

Page 507 states that Android Lint will throw a javascript warning after adding the code listed in 31.8. My Eclipse installation does not throw this error. I assume it should appear by the line

As mentioned in my previous post, I’m using SDK verion 23.02, but building against version 19. Using Eclipse version 4.2.1

Thanks!
-Andy


#2

Nevermind… it added it after a save-all.